Bug 167857 - [patch] shells/zsh: do not link against librt for clock_gettime(2)
[patch] shells/zsh: do not link against librt for clock_gettime(2)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Baptiste Daroussin
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 02:00 UTC by Jan Beich
Modified: 2012-05-19 01:00 UTC (History)
0 users

See Also:


Attachments
nort.diff (575 bytes, patch)
2012-05-14 02:00 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2012-05-14 02:00:14 UTC

How-To-Repeat: $ make patch
$ fgrep -r -e aio_ -e mq_ -e timer_ $(make -V WRKSRC)/
Exit 1
Comment 1 Edwin Groothuis freebsd_committer 2012-05-14 02:00:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bapt

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2012-05-19 00:51:06 UTC
bapt        2012-05-18 23:50:52 UTC

  FreeBSD ports repository

  Modified files:
    shells/zsh           Makefile 
  Log:
  do not link against librt for clock_gettime(2)
  
  PR:             ports/167857
  Submitted by:   Jan Beich <jbeich@tormail.org>
  
  Revision  Changes    Path
  1.138     +2 -1      ports/shells/zsh/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Baptiste Daroussin freebsd_committer 2012-05-19 00:51:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!